# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = crystal
pkgbase = crystal
pkgver = 1.4.1-1
pkgdesc = The Crystal Programming Language
url = https://crystal-lang.org
builddate = 1650749880
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 120800965
arch = aarch64
license = Apache
depend = gc
depend = libatomic_ops
depend = pcre
depend = libevent
depend = llvm-libs
optdepend = shards: crystal language package manager
optdepend = libyaml: For YAML support
optdepend = gmp: For BigInt support
optdepend = libxml2: For XML support
makedepend = libxml2
makedepend = llvm
makedepend = crystal
checkdepend = libyaml
checkdepend = libxml2
checkdepend = gmp
checkdepend = inetutils
checkdepend = git
